@import url("../common/psoitmenu/themes/layout/basic.css");

#myMenu1 {
height: 30px;
border-left: none;
}

.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuContainer .psoitMenu-item {
background: #AC1C01;
padding-top: 3px;
padding-bottom: 3px;
width: 171px;
border-top:  none;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuContainer {
	position: absolute;
	margin-top: yespx;
	margin-left: 0px;
	text-align: left;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuContainer .psoitMenu-item-selected, .psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenu-item-selected {
background: #7F1500;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenu-item .psoitMenu-label, .psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenu-item a, .psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuContainer .psoitMenu-item .psoitMenu-label, .psoitMenu-mytheme_vodorovne {
	font-family:Verdana;
	font-size:12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:white;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuContainer .psoitMenu-item-collapsed {
	background-image: url("../common/psoitmenu/themes/mytheme/white_down.gif");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuContainer .psoitMenu-item-expanded {
background-image: url("../common/psoitmenu/themes/mytheme/white_right.gif");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenu-item {
	padding-top: 5px;
	padding-bottom: 5px;
   width: 170px;
   padding-left: 1px;
	padding-right: 1px;
	border-top:  none;
	border-right: none;
	border-bottom:  none;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenu-item-collapsed {
	background-image: url("../common/psoitmenu/themes/mytheme/white_down.gif");
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenu-item-expanded {
background: url("../common/psoitmenu/themes/mytheme/white_right.gif") #7F1500 no-repeat 98% 50%;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenu-item-hr, .psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuContainer .psoitMenu-item-hr {
border: none;
background: #AC1C01;
border-top: 1px solid #9F0909;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenu-item-selected .psoitMenu-label, .psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenu-item-selected a {
color: #FFFFFF;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuReaded, .psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuContainer .psoitMenuReaded, .psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuContainer .psoitMenuReaded .psoitMenu-label {
background-color:#AC1C01;
color:white;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuReaded .psoitMenu-label, .psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuReaded a, .psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuContainer .psoitMenuReaded .psoitMenu-label, .psoitMenu-mytheme_vodorovne .psoitMenuContainer .psoitMenuContainer .psoitMenuReaded a {
color:white;
}
.psoitMenu-mytheme_vodorovne .psoitMenuContainer {
  background: #AC1C01;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.psoitMenu-mytheme_vodorovne .psoitMenu-top .psoitMenu-label, .psoitMenu-mytheme_vodorovne .psoitMenu-top a {
color: white;
}